### Method

# Adw TabBarset_expand_tabs

#### Declaration [src]

    void
    adw_tab_bar_set_expand_tabs (
      AdwTabBar* self,
      gboolean expand_tabs
    )

#### Description [src]

Sets whether tabs expand to full width.

If set to `TRUE`, the tabs will always vary width filling the whole width when possible, otherwise tabs will always have the minimum possible size.

Sets property | `Adw.TabBar:expand-tabs`

#### Parameters

`expand_tabs`

  Type: `gboolean`

  Whether to expand tabs.